<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="960"
    android:viewportHeight="960">
  <path
      android:pathData="M400,920v-360L40,560l400,-400h360v360L400,920ZM640,567 L720,487v-247L473,240l-80,80h247v247ZM480,727l80,-80v-247L313,400l-80,80h247v247Z"
      android:fillColor="#5f6368"/>
</vector>
